Overview | Package | Class | Tree | Deprecated | Index | Help
| Oracle® OLAP Java API Reference 10g Release 2 (10.2) B14348-02
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## oracle.express.olapi.data.full
Class UnknownServerVersionException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.lang.RuntimeException
                        |
                        +--oracle.express.olapi.data.full.UnknownServerVersionException

public class UnknownServerVersionException
extends java.lang.RuntimeException

Indicates that the client application does not understand the version of Oracle Database to which it is connected.

See Also:
  Serialized Form

Constructor Summary
`UnknownServerVersionException()` Creates an `UnknownServerVersionException`.
`UnknownServerVersionException(java.lang.String message)` Creates an `UnknownServerVersionException` with the specified message.

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### UnknownServerVersionException

    public UnknownServerVersionException()

  Creates an `UnknownServerVersionException`.

### UnknownServerVersionException

    public UnknownServerVersionException(java.lang.String message)

  Creates an `UnknownServerVersionException` with the specified message.
  Parameters:
    `message` - The message to associate with the exception.

Overview | Package | Class | Tree | Deprecated | Index | Help
| Oracle® OLAP Java API Reference 10g Release 2 (10.2) B14348-02
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2002, 2005, Oracle. All rights reserved.